# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "beamer-core"
version = "0.1.5"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Core abstractions for the Beamer VST3 WebView framework"
readme = "README.md"
license = "MIT"
repository = "https://github.com/helpermedia/beamer"

[features]
default = []
sysex-1024 = []
sysex-2048 = []
sysex-256 = []

[lib]
name = "beamer_core"
path = "src/lib.rs"

[dependencies.beamer-utils]
version = "0.1.5"
